@charset "utf-8";
/*リセットCSSここから*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
	vertical-align:middle;
    background:transparent;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
} 

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
} 

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
} 

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
	vertical-align:middle;
    background:transparent;
	text-decoration:none;
} 

ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

mark {
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

hr {
    display:block;
    height:1px;
    border:0;  
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

ol, ul {
    list-style: none;
}
img {
　　　vertical-align: top;
　　　font-size:0;
　　　line-height: 0;
}
/*リセットCSSここまで*/

/*基本*/
body {
	min-width:1020px;
	_display: inline;
	_zoom:1;
	width: 100%;
	height: 100%;
	color: #333333;
    background-color: #f1f8ff;
	font-size: 14px;
	font-family: "メイリオ",Meiryo,Osaka,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}

#main_box{
	width: 960px;
	margin: 40px auto 0 auto;
	overflow: hidden;
}

/*調整用*/
.m_top10{ margin-top: 10px; }
.m_top20{ margin-top: 20px; }

.p_right10{ padding-right:10px; }

.m_bot10{ margin-bottom: 10px; }

.none { display: none; }

.fLeft {
	float: left;
}
.fRight {
	float: right;
}

/*PC時には非表示*/
.pc_none {
	display: none;
	visibility: hidden;
}

/*回り込み解除*/
.clearfix:after {
    content: '';
    display: block;
    clear: both;
}
.clearfix {
    zoom: 1; /* for IE6/7 */
}



/*-------------
ヘッダー
-------------*/

#header {
	width: 100%;
	height: 180px;
    margin: 0 auto;
	background: url(images/head_bk.jpg) repeat-x center top;
	color: #ffffff;
}

#header-inner { 
	width: 960px;
	margin: 0 auto;
}

#header-top {
	overflow: hidden;
	font-size:0.8em;
	line-height: 3.5em;
	border-bottom: 1px solid #ffffff;
}

#header-top2{
	margin-top: 11px;
	text-align: center;
}



/*search*/
#header-top .fRight #s{
	width: 200px;
	height: 18px;
}


/*nav*/
#header-nav {
	margin-top:16px;
	clear: both;
}
#header-nav ul{
	display: table;
	width: 100%;
	height: 44px;
}
#header-nav ul li {
	display: table-cell;
	text-align: center;
	border-left: 1px solid #f1f8ff;
}
#header-nav ul li:last-child{
	border-right: 1px solid #f1f8ff;
}
#header-nav ul li a{
	padding: 10px;
	display: block;
	color: #ffffff;
}

#header-nav ul li a:hover { background-color: #4d91d2; }
#header-nav ul li a:hover .nav_no{ color: #ffffff; }

#header-nav ul li a span.nav_no{
	margin-right: 10px;
	color: #4d91d2;
	font-size:1.7em;
	font-family:Helvetica, Arial, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, ans-serif;	
}

/*ページごとに反応*/
#header-nav ul li.on a{ background-color: #4d91d2; }
#header-nav ul li.on a .nav_no{ color: #ffffff; }


/*-------------
フッター
-------------*/

/*バナーエリアここから*/
#banner_area{
	width:100%;
	background-color: #ffffff;
	border-top: 2px solid #135797;
	padding: 40px 0;
}
#banner_area ul li{
	display: inline;
}
/*バナーエリアここまで*/

#footer{
	text-align: center;
	margin-top: 50px;
	background-color: #b8dbf2;
}

#footer-01{
	width: 960px;
	overflow: hidden;
	margin:auto;
}

#footer-01 a{ color:#4d91d2; display:block; }
#footer-01 a:hover { color:#ffffff; }

#footer-01 .fLeft, #footer-01 .fRight{
	line-height: 2.0em;
	margin: 10px 0;
	padding: 0 10px 0 4px;
	border-radius: 2px;        /* CSS3草案 */  
	-webkit-border-radius: 2px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 2px;   /* Firefox用 */ 
}
#footer-01 .fLeft:hover, #footer-01 .fRight:hover{ background-color: #002d84; }

#footer-01 .fLeft{ background-color: #eaf4fb; }

#footer-01 .fLeft span{
	color:#ffffff;
	background-color:#4d91d2;
	padding: 0 5px;
	margin-right: 5px;
}

#footer-01 .fRight span{
	color:#ffffff;
	background-color:#4d91d2;
	padding: 0 4px;
	margin-right: 5px;
	font-size: 1.2em;
}

#footer-02{
	text-align: center;
	padding-top: 90px;
	height: 118px;
	background: url(images/footer_bk.jpg) repeat-x center top;
}

#footer-03{
	width: 100%; 
	margin: 0 auto; 
	color: #ffffff;
	line-height: 3.0em;
	text-align: center;
	background-color: #002d84;
}


/*-------------
インデックスページ
-------------*/
#index_box {
	width: 960px;
	margin: 0 auto;
	padding-top: 10px;
}

#index_box img{ margin: auto; }

#index_contents {
	margin-top:40px;
	overflow: hidden;
}

/*インデックスニュース*/
#index_news_list {
	width: 350px;
	float: left;
}

#index_news_list .caption_bk{
	color: #004484;
	border-top: 2px solid #004484;
	border-bottom: 2px solid #004484;
	background-color: #ffffff;
	font-size: 1.1em;
	line-height: 41px;
	padding: 1px 0;
}

#index_news_list .caption_bk div{
	border-top: 1px solid #004484;
	border-bottom: 1px solid #004484;
	padding-left: 120px;
}

#index_news_list .caption_bk .caption{
	background: url(images/icon_star_b.png) no-repeat left center;
	padding-left: 27px;
}

#index_news_list table {
	width: 100%;
	line-height:2.0em;
	background-color: #ffffff;
}

#index_news_list table th{
	width: 30%;
	color: #004484;
	text-align:left;
	vertical-align:top;
	padding: 10px 0 10px 10px;
	border-bottom: 1px dotted #939598;

}

#index_news_list table td{
	padding: 10px 0;
	border-bottom: 1px dotted #939598;
}

#index_news_list table td a{ color:#4d91d2; font-weight: bold; }
#index_news_list table td a:hover { text-decoration: underline; }

#index_news_list #back_link{
	text-align: center;
	padding-left: 150px;
}

#index_news_list #back_link a{
	margin-top: 10px;
	color: #ffffff;
	display: block;
	line-height: 2.0em;
	background-color: #002d84;
	border-radius: 2px;       /* CSS3草案 */  
	-webkit-border-radius: 2px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 2px;   /* Firefox用 */ 
}
#index_news_list #back_link a:hover {
	background-color: #4d91d2;	
}

#index_news_list #back_link a span{
	background: url(images/icon_triangle.png) no-repeat left center;
	padding-left: 20px;
}

/*インデックスタレント*/

#talent_name h3{
	float:left;
	color: #002d84;
	font-size: 1.28em;
	line-height: 2.0em;
}

#index_talent_box{
    position: relative;
	float: right;
	width: 590px;
	background-color: #4d91d2;
}

#index_talent_box_bkimg{
	padding: 23px 30px 50px 30px;
	background: url(images/special_bk.jpg) no-repeat center bottom ;
	overflow: hidden;
}

#index_talent_box #voice_data_balloon{/*バルーン位置調整*/
	position:absolute;
	top: 70px;
	right: 10px;
}

#index_talent_box #talent_data_box_L{
	float: left;
	width: 320px;
	padding: 10px;
	background-color: #ffffff;
}

#index_talent_box #talent_profile{
	float: left;
	width: 165px;
	line-height: 1.5em;
}

#index_talent_box #talent_profile th{
	text-align: left;
	vertical-align: top;
	padding: 8px 0;
	/*width: 80px;*/
	color: #135797;
	font-weight: bold;
	border-bottom: 1px solid #b7b7b7;
}
#index_talent_box #talent_profile td{
	padding: 8px 0;
	/*width: 120px;*/
	border-bottom: 1px solid #b7b7b7;
}

#index_talent_box #talent_data_box_R{
	float: right;
	width: 200px;
	line-height: 1.5em;
	font-weight: bold;
}

#index_talent_box .history_genre_box_1line{
	line-height:1.3em;
	padding: 10px 0;
}

.go_detail { text-align: right; }
.go_detail a{ color:#4d91d2; font-weight: bold; }
.go_detail a:hover { text-decoration: underline; }

/*-------------
タレント一覧
-------------*/
#talent_data_list{
	width: 670px;
	float: right;
}

#talent_data_list .list_box{
	width: 106px;
	display:inline-block;
	text-align: center;
	margin: 8px 5px;
}

#talent_data_list .list_bk{
	background-image: url(images/talent_list_bk.gif);
	padding: 35px;
}

#talent_data_list a.list_img{
	width: 106px;
	height: 189px;
	display: block;
	background-repeat: no-repeat;
	background-size: auto 100%;
	background-position: center center;
}

#talent_data_list a.list_img span{ display: none; }

#talent_data_list .list_img_bk{
	width: 110px;
	background: #6199ce;
	padding: 2px;
	margin-bottom: 10px;
}

#talent_data_list .list_img_bk:hover{
	background: #fff6a7;
	cursor: pointer;
	cursor: hand;
}

#talent_data_list .list_box p{
	font-size:1em;
	font-weight:bold;
	line-height:1.3em;
}

#talent_data_list .list_box p span{
	font-size: 0.7em;
	font-weight:normal;
	line-height:1.0em;
}


/*-------------
タレントページ
-------------*/

/*パーソナルデータ部分*/
#talent_data{
	position: relative;
	width: 670px;
	float: right;
	background-color: #ffffff;
	padding: 50px;
}

#talent_data_box{
	overflow: hidden;
}

#voice_data_balloon{
	position:absolute;
	top: 20px;
	right: 40px;
}

/*名前と画像とプロフ部分*/

#talent_name{
	width: 100%;
	border-top: 1px solid #135797;
	border-bottom: 1px solid #135797;
	margin-bottom: 10px;
	overflow: hidden;
	padding: 10px 0;
}

#talent_name h2{
	float:left;
	color: #002d84;
	font-size: 1.28em;
	line-height: 2.0em;
}

#talent_name p.roman{
	float:left;
	font-size: 0.8em;
	font-weight: bold;
	line-height: 1.6em;
	margin-left: 10px;
}

#talent_name p.only{/*ローマ字入力が完了するまでの設定*/
	float:left;
	font-size: 0.8em;
	font-weight: bold;
	line-height: 3.0em;
	margin-left: 10px;
}



#talent_img_prof_box{
	width: 330px;
	float: left;
	overflow: hidden;
}
#talent_img{ float: right; }
#talent_img img{
	border: 2px solid #5e97cd;
	width: 120px;
}

#talent_profile{
	float: left;
	width: 200px;
	line-height: 1.5em;
}

#talent_profile th{
	text-align: left;
	vertical-align: top;
	padding: 8px 0;
	width: 80px;
	color: #135797;
	font-weight: bold;
	border-bottom: 1px solid #b7b7b7;
}
#talent_profile td{
	padding: 8px 0;
	width: 120px;
	border-bottom: 1px solid #b7b7b7;
}

.border_none{ border:none; }


/*サンプルボイス部分*/
#voice_data{
	float: right;
	width: 200px;
	line-height: 1.5em;
	font-weight: bold;
}

#voice_head{
	width: 100%;
	height: 9px;	
	background: url(images/voice_head.png) no-repeat;
}
#voice_body{
	padding-top: 6px;
	background: url(images/voice_body.png) repeat-y;
}
#voice_bottom{
	width: 100%;
	height: 9px;
	background: url(images/voice_bottom.png) no-repeat;
}

#voice_play{ padding:10px; }

/*出演履歴部分*/

#talent_history_box{ margin-top: 20px; }

#talent_history_tt{
	text-align: center;
	background-color: #4f8faa;
	color: #ffffff;
	font-weight:bold;
	line-height:1.5em;
}

#talent_history_box .history_tt{
	font-size:1.0em;
	font-weight:bold;
}

#talent_history_box ul li{
	padding-left: 1em;
	text-indent: -1em;
}

#talent_content .history_genre_box,
#talent_content .history_genre_box_1line{
	border-bottom: 1px solid #004484;
	line-height:1.3em;
	padding: 20px 0;
	overflow: hidden;
}

.history_genre_box ul,
.history_genre_box_1line ul{
	margin-left: 10px;
	list-style-type: disc !important;
	list-style-position:inside;
	font-size:0.85em;
	overflow: hidden;
}

.history_genre_box ul{/*1列2列切り替え*/
	float: left;
	width: 270px;
}


/*-------------
サイドメニュー
-------------*/

#side_menu{
	width: 250px;
	float: left;
	background: url(images/side_menu_bk.jpg) repeat-y;
}

#side_menu a{
	display: block;
	border-bottom: 1px solid #004484;
	border-left: 1px solid #004484;
	border-right: 1px solid #004484;
	color: #333333;
}


#side_menu_tt{
	color:#ffffff;
	text-align: center;
	border-top: 2px solid #004484;
	border-bottom: 2px solid #004484;
	border-left: 1px solid #004484;
	border-right: 1px solid #004484;
	background-color: #ffffff;
	font-size: 1.1em;
	line-height: 41px;
}

#side_menu_tt div{
	width:100%;
	background-color: #004484;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
}

#side_menu_tt span{
	background: url(images/icon_star_w.png) no-repeat left center;
	padding-left: 27px;
}

#side_menu li a{ padding: 5px 10px; }
#side_menu li a:hover{ background-color:#c4e2ff; }

#side_menu .list_L{
	background-color: #004484;
	color: #ffffff;
	font-size: 1.7em;
	line-height: 34px;
	padding: 0 6px;
}

#side_menu .list_R{
	font-size: 1.1em;
	font-weight: bold;
	padding-left: 60px;
}



#talent_list p{
	width: 250px;
	height:42px;
	border-bottom: 1px solid #004484;
	border-left: 1px solid #004484;
	border-right: 1px solid #004484;
}
#talent_list p a{ border: none; }

#talent_list_male a{ width: 248px; height:42px; background: url(images/talent_menu_btn.jpg) no-repeat 0 0; }
#talent_list_female a{ width: 248px; height:42px; background: url(images/talent_menu_btn.jpg) no-repeat 0 -42px; }
#talent_list_all a{ width: 248px; height:42px; background: url(images/talent_menu_btn.jpg) no-repeat 0 -84px; }

#talent_list_male a:hover{ background: url(images/talent_menu_btn.jpg) no-repeat -250px 0; }
#talent_list_female a:hover{ background: url(images/talent_menu_btn.jpg) no-repeat -250px -42px; }
#talent_list_all a:hover{ background: url(images/talent_menu_btn.jpg) no-repeat -250px -84px; }

#talent_list_male, #talent_list_female, #talent_list_all{
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}


/*-------------
ナビ下
-------------*/

#Blue_area{
	width: 100%;
	height: 120px;
	background-color: #4d91d2;
	background-image:url(images/tt_under.jpg); 
	background-repeat:repeat-x; 
	background-position: bottom;
}

#Blue_area h1{
	width: 960px;
	margin: auto;
	font-size: 2.5em;
	color: #ffffff;
	background-color: #4d91d2;
	line-height: 100px;
}
#Blue_area h1 span{
	font-size: 1.3em;
	margin-right: 10px;
	font-family:Helvetica, Arial, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, ans-serif;	
}

/*-------------
ボイス一覧
-------------*/

#voice_data_list h2{
	text-align:center;
	background-color: #4d91d2;
	color: #ffffff;
	font-size: 1.714em;
	line-height: 2.0em;
	margin: 0 3px 20px 3px;
}

#voice_data_list{
	width: 670px;
	float: right;
}

#voice_data_list .list_bk{
	background-image: url(images/talent_list_bk.gif);
	padding: 36px;
}


#voice_data_list .list_box{
	background-color: #ffffff;
	width: 190px;
	display:inline-block;
	text-align: center;
	margin: 0 3px 10px 3px;
}

#voice_data_list .list_box p{ font-weight:bold; }

#voice_data_list .list_box p.talent{
	text-align: left;
	color: #002d84;
	border-bottom: 1px solid #002d84;
	line-height: 2.0em;
	padding-left: 10px;
	margin-bottom: 10px;
}

#voice_data_list .list_box p.talent span{ color: #4d91d2; }

/*#voice_data_list .list_box p.voice{
	font-size: 1.2em;
	line-height: 2.0em;
}*/

#voice_data_list .list_box .jp-audio div.jp-playlist ul li{
	font-size: 1.2em;
	line-height: 2.0em;
	margin: 0;
	padding: 0;
	border: none;
	font-weight: bold;
}
#voice_data_list .list_box .jp-audio div.jp-playlist ul li a{ color:#333333; }

#voice_data_list .list_box .jp-playlist ul li{
	font-size: 1.2em;
	line-height: 2.0em;
}

#voice_data_list .list_box p.link{
	text-align: right;
	line-height: 2.0em;
	font-size: 0.857em;
}
#voice_data_list .list_box p.link a{ color: #4d91d2; padding: 10px; }
#voice_data_list .list_box p.link a:hover{ color: #002d84; }

#voice_data_list .list_box .img a img{ width: 106px; }
#voice_data_list .list_box .img a{
	width: 106px;
	display: block;
	margin: auto;
	border: 2px solid #6199ce;
}
#voice_data_list .list_box .img a:hover{
	border: 2px solid #fff6a7;
}

#voice_data_list #search_word p{
	background-color: #f1f8ff;
	padding: 10px;
	line-height: 1.2em;
	margin: 0 3px 20px 3px;
}


/*-------------
ボイス一覧 サイドメニュー
-------------*/

.border_b{ border: 1px solid #004484; }

ul#voice_list li{ overflow: hidden; }

#voice_list ul.key li{
	float: left;
	width: 124px;
	padding: 3px 5px;
}
#voice_list ul.p25 li{
	padding: 3px 5px;
}

#voice_list p{ text-align: center; }

input#submit_button{
	width: 100%;
	margin: auto;
	color: #ffffff;
	text-align: center;
	background-color: #4d91d2;
	font-size: 1.2em;
	line-height: 2.0em;
	border: 1px solid #ffffff;
	cursor: pointer;
	cursor: hand;
}

#voice_list .refine{
	width: 90%;
	margin: 10px auto;
	color: #ffffff;
	text-align: center;
	background-color: #4d91d2;
	padding: 5px;
}

#voice_list .refine:hover{ background-color: #83b2e0; }

#voice_list .refine div{
	width: 100%;
	border: 1px solid #ffffff;
}

/*-
#voice_list .refine{
	width: 90%;
	margin: 10px auto;
	color: #ffffff;
	text-align: center;
	background-color: #4d91d2;
	font-size: 1.1em;
	line-height: 2.0em;
	padding: 5px;
}

#voice_list .refine:hover{ background-color: #83b2e0; }

#voice_list .refine div{
	width: 100%;
	border: 1px solid #ffffff;
}
-*/

#select_btn01{ width: 248px; height: 42px; background: url(images/menu_btn.jpg) no-repeat 0 0; }
#select_btn02{ width: 248px; height: 42px; background: url(images/menu_btn.jpg) no-repeat 0 -42px; }
#select_btn03{ width: 248px; height: 42px; background: url(images/menu_btn.jpg) no-repeat 0 -84px; }

#select_btn01:hover{ background: url(images/menu_btn.jpg) no-repeat -250px 0; }
#select_btn02:hover{ background: url(images/menu_btn.jpg) no-repeat -250px -42px; }
#select_btn03:hover{ background: url(images/menu_btn.jpg) no-repeat -250px -84px; }

#select_btn01, #select_btn02, #select_btn03{
	font-size: 1.1em;
	line-height: 42px;
	text-shadow: 1px 1px 02px rgb(0, 0, 0);
	-ms-box-shadow: 2px 2px 4px rgb(76, 76, 76);
	color: rgb(255, 255, 255);
	filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#ffededed, endcolorstr=#ffcccccc, gradienttype=0));
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startcolorstr=#ffededed, endcolorstr=#ffcccccc, gradienttype=0))";
	zoom: 1;
	border-top: 1px solid #004484;
	border-bottom: 1px solid #004484;
	margin-bottom: 5px;
	cursor: pointer;
	cursor: hand;
}


/*-------------
ニュース一覧
-------------*/

#news_list .caption_bk{
	color: #004484;
	border-top: 2px solid #004484;
	border-bottom: 2px solid #004484;
	/*border-left: 1px solid #4d91d2;*/
	/*border-right:  1px solid #4d91d2;*/
	background-color: #ffffff;
	font-size: 1.1em;
	line-height: 41px;
	padding: 1px 0;
}

#news_list .caption_bk div{
	width:100%;
	border-top: 1px solid #004484;
	border-bottom: 1px solid #004484;
	padding-left: 10px;
}

#news_list .caption_bk .caption{
	background: url(images/icon_star_b.png) no-repeat left center;
	padding-left: 27px;
}

#news_list table {
	width: 100%;
	line-height:2.0em;
	border-bottom: 1px solid #004484;
	/*border-left: 1px solid #4d91d2;*/
	/*border-right:  1px solid #4d91d2;*/
	background-color: #ffffff;
}

#news_list table th{
	color: #004484;
	width: 14%;
	text-align:left;
	vertical-align:top;
	padding: 10px 0 10px 20px;
	border-bottom: 1px dotted #939598;

}
#news_list table td{
	padding: 10px;
	border-bottom: 1px dotted #939598;
}

#news_list table td a{ color:#4d91d2; font-weight: bold; }
#news_list table td a:hover { text-decoration: underline; }


/*-------------
ニュース詳細
-------------*/

#news_txt{ padding: 0 20px 20px 0; }

#news_txt table{ border: none; }
#news_txt table th{ border: none; }
#news_txt table td{ border: none; }
 

/* ニュース詳細前へ次へ */
.news_pager { overflow: hidden; margin-top: 20px; }
.news_pager a{ color:#4d91d2; font-weight: bold; }
.news_pager a:hover { text-decoration: underline; }


/* TinyMCE */
.aligncenter {
    display: block;
    margin: 0 auto;
}
.alignright { float: right; margin-left: 20px; }
.alignleft { float: left; margin-right: 20px; }

strong { font-weight: bold; }
em { font-style: italic; }
blockquote {
    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 40px;
    -webkit-margin-end: 40px;
}

.divider{ margin: 10px 0;}

/*-------------
リンク一覧
-------------*/

#link_list table {
	width: 100%;
	line-height:2.0em;
}

#link_list table td{
	padding: 10px;
	background-color: #ffffff;
	border: 1px solid #4d91d2;
}

#link_list table th{
	font-weight:normal;
	text-align:left;
	color:#ffffff;
	border-top: 2px solid #004484;
	border-bottom: 2px solid #004484;
	border-left: 1px solid #004484;
	border-right: 1px solid #004484;
	background-color: #ffffff;
	font-size: 1.1em;
	line-height: 41px;
}

#link_list table th div{
	width:100%;
	background-color: #004484;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	padding-left: 10px;
}

#link_list table th .caption{
	background: url(images/icon_star_w.png) no-repeat left center;
	padding-left: 27px;
}

#link_list table td.link_img{
	width: 20%;
	text-align: center;
}

#link_list table td.link_img a{
	color: #4d91d2;
	display:block;
	padding: 10px 0;
}

#link_list table td.link_img a:hover{ text-decoration: underline; }

/* サイトバナー */
#site_banner { margin: auto; background: #ffffff; padding: 20px 30px; }
#site_banner p.link_tt02{ margin-top: 20px; font-weight: bold; }
#site_banner p.link_tt03{ margin-top: 10px; font-weight: bold; color: #004484; }
#site_banner p{ line-height: 1.5em; }

#site_banner ul li{
	line-height: 1.5em;
	list-style: disc;
	list-style-position: inside;
	text-indent:1.0em;
}

#link_tt01{
	margin-top: 30px;
	color: #004484;
	border-top: 2px solid #004484;
	border-bottom: 2px solid #004484;
	background-color: #ffffff;
	font-size: 1.1em;
	padding: 1px 0;
}

#link_tt01 div{
	width:100%;
	border-top: 1px solid #004484;
	border-bottom: 1px solid #004484;
	padding-left: 10px;
}

#link_tt01 .caption{
	background: url(images/icon_star_b.png) no-repeat left center;
	padding-left: 27px;
	line-height: 41px;
}

#site_banner #link_img_box{	padding: 0 10px; }
#site_banner #link_img_box p{ padding: 0; }
#site_banner #link_img_box a{ text-decoration:underline; }


/*-------------
会社概要
-------------*/

#company_info table {
	width: 100%;
	line-height:2.0em;
}

#company_info table th{
	padding: 10px;
	font-weight:normal;
	width: 20%;
	background-color: #b8dbf2;
	border: 1px solid #4d91d2;
}
#company_info table td{
	padding: 10px;
	background-color: #ffffff;
	border: 1px solid #4d91d2;
}


/*-------------
ボイスまわり
-------------*/

.wp-audio-shortcode {
	display: inline-block;
	max-width: 400px;
}

.wp-audio-shortcode {
	margin-top: 18px;
}


/*-------------
ページ送り
-------------*/

.pagination{
	margin-top: 20px;
    text-align: center;
}
a.page-numbers,
.pagination .current{
    background: #fff;
    border: solid 1px #4d91d2;
    padding:5px 8px;
    margin:0 2px;
    text-decoration: none;
	color: #4d91d2;	
}
.pagination .current{
    background: #4d91d2;
    border: solid 1px #4d91d2;
    color: #fff;
}

/*-------------
404
-------------*/

#css_404{ text-align: center; }

#css_404 h1{
	font-size:2.0em;
	line-height:1.5em;
}

#css_404 p{
	font-size:1.2em;
	line-height:1.5em;
}

#css_404 p a{ color: #4d91d2; }

#css_404 p a:hover{ text-decoration: underline; }


